@font-face  {  
  font-family: osb ;
  src: url( OpenSans-Bold.ttf ) format("truetype");  
}
@font-face  {  
  font-family: oseb ;
  src: url( OpenSans-ExtraBold.ttf ) format("truetype");  
}
@font-face  {  
  font-family: os ;
  src: url( OpenSans-Regular.ttf ) format("truetype");  
}

body   { 
        background-color:#eeeeee; 
        background-attachment:fixed; 
        margin-left:0px; 
        margin-top:3px; 
        background-image:url(http://selmiak.bplaced.net/tech/pics/bgverlauf.png);
        font-family:os,arial,sans-serif; 
        font-size:15px;  
        }

table  { 
        align:center; 
        border:5;
        }

img    { 
        border:0; 
        }


.navi { /* navi line sozusagen! */
	border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  width:700px;
  margin:auto;
  margin-top: 5px;
  text-align:center; 
  vertical-align:top;
  padding-left:5px; 
  padding-right:5px; 
  padding-bottom:8px; 
  padding-top:8px; 
  font-family:os, arial, sans-serif; 
  font-size:10px; 
  color:#010c3b;
  text-shadow: 0 0 8px #cffcff,0 0 4px #cffcff;  
  background-image:url(http://selmiak.bplaced.net/tech/midnav.png);
  background-position:center center;
  box-shadow: -1px -1px 0px #2993ff, 1px 1px 0px #001253, 0 -1px 10px rgba(0,19,79,0.5);
}
.navi a:link         { color:#010c3b; text-decoration:underline; } 
.navi a:visited      { color:#000621; text-decoration:underline; }
.navi a:hover        { color:#1b40b6; text-decoration:underline; }
.navi a:active       { color:#aac4fe; text-decoration:underline; }


.top   { 
        padding-top:0.0cm; 
        background: url(http://selmiak.bplaced.net/tech/pics/top.png) no-repeat center bottom;
        
        }

.topright { 
           padding-top:0.0cm; 
           background-image:url(http://selmiak.bplaced.net/tech/pics/topun.png);
           }

.ite  { 
         width:96%;
         background-color:#9b9b9b;
         border:thin solid #7d7d7d;
         text-align:justify;
         padding:10px; 
         font-size:12px;
         color:#00282c;
         }
.itee  { 
         width:96%;
         background-color:#9b9b9b;
         border:thin solid #7d7d7d;
         text-align:justify;
         padding:10px; 
         font-size:12px;
         color:#00282c;
         background-image:url(http://selmiak.bplaced.net/tech/light-bulb.png); 
         background-repeat:no-repeat;
         background-position: 20px 15px;
         }
.itel  { 
         width:470px;
         background-color:#bababa;
         border:thin solid #7d7d7d;
         text-align:justify;
         padding:10px; 
         font-size:12px;
         color:#00282c;
         background-image:url(http://selmiak.bplaced.net/tech/pics/tut.png); 
         background-repeat:no-repeat;
         background-position: 20px 15px;
         }
                  
.item  { 
         width:96%;
         background-color:#9b9b9b;
         border:thin solid #7d7d7d;
         text-align:justify;
         padding:10px; 
         font-size:12px;
         color:#00282c;
         background-image:url(http://selmiak.bplaced.net/tech/pics/addon.png); 
         background-repeat:no-repeat;
         background-position: 20px 15px;
         }

.insideitem  { 
         width:300px;
         background-color:#74c098;
         border:thin solid #676767;
         text-align:center;
         padding:5px;
         padding-top:12px; 
         font-size:18px;
         color:#c5faff;
         background-image:url(http://selmiak.bplaced.net/tech/pics/insideitem.png);
         position:relative;
         margin:auto;
         }

.border { 
         padding-top:14px; 
         padding-bottom:7px; 
         text-align:justify;
         vertical-align:top; 
         font-family: os, arial; 
         }
         
.border2 { 
          border:1px dotted #999999; 
          padding-left:10px; 
          padding-right:10px; 
          padding-top:20px; 
          padding-bottom:10px; 
          text-align:justify; 
          vertical-align:top; 
          font-family: os, arial; 
          background-image:url(http://selmiak.bplaced.net/tech/pics/haufen.png); 
          background-repeat:no-repeat; 
          background-position: top right;
          }

.seite { 
          border:thin solid black; 

          padding-left:4px; 
          padding-right:6px; 
          padding-top:14px; 
          padding-bottom:8px; 
          text-align:left; 
          vertical-align:top; 
          font-family: os, arial; 
          background-color: #7e7e7e;
          background-image:url(http://selmiak.bplaced.net/tech/pics/sibg.png); 
          background-repeat: repeat-x;
          }


.rundl { 
        background-image:url(http://selmiak.bplaced.net/tech/pics/rund_links.png); 
        background-repeat:no-repeat; 
        }
        
.rundr { 
        background-image:url(http://selmiak.bplaced.net/tech/pics/rund_rechts.png); 
        background-repeat:no-repeat; 
        }

.unten { 
        background-image:url(http://selmiak.bplaced.net/tech/pics/unten.png); 
        background-repeat:no-repeat; 
        }


.code  {  
        font-style:italic; 
        border:thin dashed black; 
        padding-left:8px; 
        padding-right:4px; 
        padding-top:6px; 
        padding-bottom:6px; 
        text-align:justify; 
        vertical-align:top; 
        font-family: os, arial; 
        background-color:#EFEFEF; 
        font-size:11px; 
        margin:10px; 
        }

.code2 {  
        border:thin dashed black; 
        padding-left:8px; 
        padding-right:4px; 
        padding-top:6px; 
        padding-bottom:6px; 
        text-align:justify; 
        vertical-align:top; 
        font-family: os, arial; 
        background-color:#EFEFEF; 
        font-size:16px; 
        margin:10px; 
        font-style:bold; 
        background-image:url(http://selmiak.bplaced.net/tech/pics/bgtext.png);         
        }
.attn  {  
        font-style:italic; 
        border:1px dashed #cd6565; 
        padding-left:8px; 
        padding-right:8px; 
        padding-top:6px; 
        padding-bottom:6px; 
        text-align:justify; 
        vertical-align:top; 
        font-family: os, arial; 
        background-color:#e7cfcf; 
        font-size:11px; 
        margin:10px; 
        color:#2b0000;
        }
.main  { 
        font-family:arial,sans-serif; 
        text-shadow:black; 
        font-size:30px; 
        color:orange; 
        border-bottom-style:solid; 
        border-bottom-width:3px; 
        border-color:black; 
        margin:0px; 
        margin-top:20px; 
        margin-bottom:30px
        }

.text  {
        font-family:arial,sans-serif; 
        font-size:20px; 
        color:orange; 
        border-bottom-style:solid; 
        border-bottom-width:0px; 
        border-color:black;
        margin:35px; 
        margin-top:20px; 
        margin-bottom:30px
        }

.greyborder { 
             border:thin solid grey; 
             border-style:dotted; 
             padding-left:3px; 
             padding-right:3px; 
             padding-top:3px; 
             padding-bottom:3px; 
             text-align:justify; 
             vertical-align:middle; 
             font-family: os, arial; 
             font-size:12px;
             background-color: #a9a9a9;
             }

.red   { 
        color:red; 
        }

.subheader {
            text-align:center; 
            font-family: os, arial; 
            font-size: 25px;
            font-style: bold;
            }
            
.header { 
         text-align:right; 
         font-family:verdana; 
         letter-spacing:1pt; 
         font:small-caps 21pt bold;
         }
         
.post  { 
        font-family: os, arial; 
        text-align:center; 
        font-size:9px; 
        color:#5500FF; 
        text-align:center; 
        line-height:10px; 
        }

.tocitem  { 
        font-family: os, arial; 
        text-align:center; 
        font-size:15px; 
        color:#5500FF; 
        text-align:center; 
        }

.source  { 
        font-family: os, arial; 
        text-align:left; 
        font-size:9px; 
        color:#000000; 
        text-align:center; 
        line-height:10px; 
        }


.copyright { 
            font-family: os, arial; 
            font-size:9px; 
            color:white; 
            text-align:center; 
            }
            
.copytable { 
            background-image:url(http://selmiak.bplaced.net/tech/pics/blob.png); 
            width:151px; 
            height:54px; 
            border:0; 
            cellspacing:0; 
            cellpadding:0; 
            text-align:center; 
            vertical-align:middle;
            }

a:link          { color:#5500FF; text-decoration:underline; } 
a:visited       { color:#5500FF; text-decoration:underline; }
a:hover         { color:#7700FF; text-decoration:underline; }
a:active        { color:#FF00FF; text-decoration:underline; }


.commentsbox  { 
				 position:relative;
	       width:730px;
	       border-radius: 10px;
         background-color:#9b9b9b;
         border:thin solid #7d7d7d;
         padding:10px; 
         font-size:12px;
         color:#00282c;
         font-family: os, arial; 
         background-repeat:no-repeat;
         z-index:100; 
         }
.commsty {
	       border-radius: 10px;
         background-color:#cdcdce;
         border:thin solid #7d7d7d;
         padding:10px; 
         font-size:12px;
         color:#00282c;
         font-family: os, arial; 
         background-repeat:no-repeat;
         }

.commentsbox2  { 
	       border-radius: 10px;
         background-color:#9b9b9b;
         border:thin solid #7d7d7d;
         padding:10px; 
         font-size:12px;
         color:#00282c;
         font-family: os, arial; 
         background-repeat:no-repeat;
         }

.ct {
      
     
    }
#fl_menu{
	position:relative; 
	top:0px; 
	z-index:99; 
	padding-left:10px;
	/*height:460px;*/
}    

.navix {
	margin:auto;
  width: 230px;
	border: 1px solid #7d7d7d;
	border-radius: 10px;
  background-color:#9b9b9b;
  padding:2px; 
  font-size:12px;
  text-align:center;
  font-family: os, arial; 
}

.relatedbox {
	width: 600px;
	border: 1px solid #7d7d7d;
	border-radius: 10px;
  background-color:#9b9b9b;
  padding:2px; 
  font-size:12px;
  color:#00282c;
}

.button {
  background-color: #0a2b7f;
  background-image: linear-gradient(#0a2b7f, #0c286d);
  border: 0 none;
  border-radius: 5px;
  box-shadow: 0 4px 7px #020c1d, 0 1px 0 #06204f, 0 4px 0 #051738, 0 -1px 0 #2a7ac4;
  color: #b5cefd;
  cursor: pointer;
  padding: 6px;	
  font-weight: bold;
  font-size:22px;
  margin:auto;
  text-align:center;
  width:100px;
}

.related {
  border: 1px solid #7d7d7d;
	border-radius: 10px;
  background-color:#cdcdce;
  padding:2px;
}

.aeicon {
	float:right;
	margin-left:10px;
	margin-bottom:4px;
	width:128px;
	height:128px;	
}

.menu_main_lvl1, .menu_internet_lvl1, .menu_pc_lvl1 {
	width:155px;
	background-color: #000000;
	color: #ffffff;
	font-family:os,arial,sans-serif; 
	font-size:13px;
	text-align:right;
	border-top: 1px solid #fefefe; 
  border-bottom: 1px solid #fefefe;
  margin-left:15px;
  padding-right:5px;
}

.menu_internet_lvl22, .menu_pc_lvl22 {
	width:145px;
	background-color: #000000;
	color: #ffffff;
	font-family:os,arial,sans-serif; 
	font-size:13px;
	text-align:right;
	border-top: 1px solid #fefefe; 
  border-bottom: 1px solid #fefefe;
  margin-left:20px;
  padding-right:10px;
}

.menu_internet_lvl2, .menu_pc_lvl2 {
	width:145px;
	background-color: #000000;
	color: #ffffff;
	font-family:os,arial,sans-serif; 
	font-size:10px;
	text-align:right;
	border-top: 1px solid #fefefe; 
  border-bottom: 1px solid #fefefe;
  margin-left:20px;
  padding-right:10px;
}

